/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

ul {
	margin-left:1em;
}

.inside-header.grid-container {
	position:relative;
	max-width:1200px;
}
.site-logo {
	position: absolute;
  top: 0px;
  left: 0px;
	z-index:9;
}
.site-branding-container {
	padding-left:120px;
}


#menu-hoofdmenu {
	margin-left:120px;
}
.page-header-element:after {
    z-index: -1 !important;
}
.main-navigation {
	padding-top:15px;
	padding-bottom:15px;
}
.site-header.grid-container,
.inside-navigation.grid-container{
	max-width:1200px;
}
@media (max-width: 768px) {
    .main-navigation .menu-toggle, .sidebar-nav-mobile:not(#sticky-placeholder) {
        display: block;
        text-align: right;
    }
}


#slb_viewer_wrap .slb_theme_slb_baseline .slb_container {
	padding: 0!important;
}
.wp-block-gallery.has-nested-images figure.wp-block-image {
  flex-grow: unset;
}
.post-image-aligned-center .featured-image, .post-image-aligned-center .post-image {
	text-align: left;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, 
#slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
  font-family: 'Noto Sans', arial, sans-serif !important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title .slb_template_tag {
	font-size: 0.7em !important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title .slb_group_status {
	font-size: 0.8em !important;
}

@media (min-width: 1200px) {
.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull {
    margin-left: -160px;
    width: calc(100% + 320px);
    max-width: calc(100% + 320px);
}
}